twig:
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    globals:
        global_actions: '%global_actions%'
        path_to_public: "%kernel.project_dir%/public"
        # path_to_public: ""
        view_host: '%view.host%'